[问题]一组问题

为当前最终发行版之前的所有版本提供支持
回复
eric_wong
帖子: 100
注册时间: 2007-01-16 20:50
来自: 广西南宁
送出感谢: 0
接收感谢: 0
联系:

[问题]一组问题

#1

帖子 eric_wong » 2007-02-24 18:32

1、我在ubuntu下装了amarok,这个软件不是KDE的吗?为什么我在UBUNTU下可以使用呢?另外如何在播放器实现不乱码呢?
2、蓝讶设备如何使用?硬件已经支持,不知道如何与设备对接,谢谢!
新手上路,请多指教……
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-02-24 18:43

1.LZ请先搞清楚KDE是什么
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#3

帖子 Decease » 2007-02-24 18:59

应该可以用
可能会崩溃
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

#4

帖子 zhwlyfx » 2007-02-24 20:18

应该可以用
可能会崩溃
amarok使用的是kde库,只要安装上相应的库,直接apt-get install amarok就行了
另外如果出现乱码,就转换编码:
1、安装python-mutagen
2、sudo find . -iname "*.mp3" -execdir mid3iconv -e GBK {} \;
回复

回到 “老旧版本支持”